<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="26660ac38ad111a6b1c27cba34fc6eef">
  <dict>
    <!--2023-01-31 11:47:27.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:47:27.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
